/* Class = "NSWindow"; title = "Dropbox Sync Setup"; ObjectID = "1"; */
"Dropbox Sync Setup" = "Dropbox Sync Setup";

/* Class = "NSButtonCell"; title = "More Information"; ObjectID = "8"; */
"More Information" = "More Information";

/* Class = "NSButtonCell"; title = "Start Syncing With Dropbox"; ObjectID = "10"; */
"Start Syncing With Dropbox" = "Start Syncing With Dropbox";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "12"; */
"Cancel" = "Cancel";